body * {
  transition: all 0.1s ease;
}
body {
  font-family: "proxima-nova";
}
.transition {
  transition: all 0.1s ease;
}
a {
  color: #009e56;
}
a:hover {
  color: #009e56;
  text-decoration: none;
  border-bottom: 1px solid #009e56;
}
label.agreement {
  display: flex;
}
label.agreement .input {
  margin: 0 1rem 0 0;
}
label.agreement .text {
  font-weight: normal;
}
.widget {
  margin: 0;
  padding: 1.55rem 0;
  box-sizing: border-box;
}
.widget[data-frequency="monthly"] .slide[data-slide="user"] .buttons [data-action="continue"] [data-frequency="once"] {
  display: none;
}
.widget .amountSummary {
  margin: -1.55rem -1.55rem 1.55rem -1.55rem;
  padding: 1.55rem 0;
  background: #009e56;
}
.widget .amountSummary:hover {
  cursor: pointer;
}
.widget .amountSummary * {
  color: white;
}
.widget .amountSummary h2 {
  text-align: left;
  margin: 0;
  font-size: 1em;
  font-weight: 700;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: .05em;
}
.widget .amountSummary .amount {
  text-align: right;
  margin: 0;
}
.widget[data-frequency="once"] .slide[data-slide="user"] .buttons [data-action="continue"] [data-frequency="monthly"] {
  display: none;
}
.widget h2 {
  font-weight: 900;
  margin: 0 0 1.4rem 0;
  text-align: center;
  font-size: 2em;
  letter-spacing: .01em;
}
.widget h3 {
  font-weight: 700;
  margin: 1em 0 .75em 0;
  font-size: 1.25em;
  letter-spacing: .01em;
}
.widget .form-control {
  box-shadow: none;
  border: 1px solid #009e56;
  color: #1f1f1e;
}
.widget .form-control:focus,
.widget .form-control:active {
  box-shadow: none;
}
.widget .has-error .form-control {
  background-color: #fef1eb;
  border-color: #ea4900;
}
.widget .btn-primary {
  border-color: #009e56;
  background: transparent;
  color: #009e56;
}
.widget .btn-primary:hover {
  background: #009e56;
  color: white;
}
.widget .btn-default {
  border-color: #767672;
  background: transparent;
  color: #767672;
}
.widget .btn-default:hover {
  background: #767672;
  color: white;
}
.widget .options {
  display: block;
  list-style-type: none;
  padding: 0;
  white-space: nowrap;
}
.widget .options li {
  display: inline-block;
  box-sizing: border-box;
  border: 1px solid #009e56;
  border-right: 0;
  text-align: center;
  overflow: hidden;
}
.widget .options li.active label {
  background-color: #009e56;
  color: white;
}
.widget .options li.active label * {
  color: white !important;
}
.widget .options li:first-child {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.widget .options li:last-child {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-right: 1px solid #009e56;
}
.widget .options label {
  display: block;
  margin: 0;
  padding: 6px 12px;
  font-weight: normal;
  background-color: #ecfef6;
}
.widget .options label:hover {
  cursor: pointer;
  background-color: #009e56;
  color: white;
}
.widget .options label:hover * {
  color: white !important;
}
.widget .options input[type="radio"] {
  display: none;
}
.widget .buttons {
  text-align: right;
  margin-bottom: 0;
}
.widget .buttons .back,
.widget .buttons .forward {
  display: inline-block;
  width: 50%;
}
.widget .buttons .back {
  text-align: left;
}
.widget .slide[data-slide="amount"] .amounts {
  margin: 0;
  line-height: 0;
}
.widget .slide[data-slide="amount"] .amounts.withDescriptions li {
  width: 100%;
  display: flex;
  border-width: 1px;
  border-bottom-width: 0;
  border-style: solid;
  border-radius: 0;
}
.widget .slide[data-slide="amount"] .amounts.withDescriptions li:first-child {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.widget .slide[data-slide="amount"] .amounts.withDescriptions li:last-child {
  border-bottom-width: 1px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.widget .slide[data-slide="amount"] .amounts.withDescriptions li label {
  display: flex;
  flex: 1 1;
  align-items: center;
}
.widget .slide[data-slide="amount"] .amounts.withDescriptions li .amountWithFrequency {
  display: inline-block;
  flex: 0 0 25%;
}
.widget .slide[data-slide="amount"] .amounts.withDescriptions li .description {
  display: inline-block;
  flex: 0 0 75%;
  box-sizing: border-box;
  font-weight: 200;
  white-space: normal;
}
.widget .slide[data-slide="amount"] .amounts li {
  width: 33.33333333%;
  margin: 0;
  line-height: 150%;
}
.widget .slide[data-slide="amount"] .amounts li .amount,
.widget .slide[data-slide="amount"] .amounts li .frequency {
  display: block;
}
.widget .slide[data-slide="amount"] .amounts li .amount {
  font-size: 2em;
  font-weight: 300;
  line-height: 115%;
  font-weight: bold;
}
@media (max-width: 768px) {
  .widget .slide[data-slide="amount"] .amounts li .amount {
    font-size: 1.5em;
  }
}
@media (max-width: 480px) {
  .widget .slide[data-slide="amount"] .amounts li .amount {
    font-size: 1.25em;
  }
}
.widget .slide[data-slide="amount"] .amounts li .frequency {
  color: #979794;
}
.widget .slide[data-slide="amount"] .amounts label {
  padding: 12px;
}
.widget .slide[data-slide="amount"] .frequencies li {
  width: 50%;
}
.widget .slide[data-slide="amount"] #anotherAmountButton {
  margin: 1em 0;
}
.widget .slide[data-slide="amount"] #anotherAmount {
  margin: 1em 0;
}
.widget .slide[data-slide="loading"] p {
  padding: 3em;
  text-align: center;
  color: #767672;
  font-size: 2em;
}
.widget .slide[data-slide="loading"] p i {
  display: block;
  margin: 0 0 .5em 0;
}
.widget .slide[data-slide="payment"] .methods label {
  font-size: 1.5em;
  padding: 12px;
}
.widget .alert {
  border-radius: 3px;
  padding: 1rem;
}
.widget .alert.alert-success {
  background-color: #0b5597;
  border-color: #0b5597;
  color: white;
}
.widget .alert.alert-danger {
  background-color: white;
  border-color: #009e56;
  color: #009e56;
}
.widget .alert.alert-warning {
  background-color: white;
  border-color: #009e56;
  color: #009e56;
}
.widget .alert.alert-info {
  background-color: white;
  margin: 0;
}
.widget .modal-header,
.widget .modal-footer {
  border: none !important;
}
.widget .modal-title {
  font-weight: 700;
}
.widget .modal-body p {
  margin: 0;
}
.widget .paymentReview td,
.widget .paymentReview th {
  vertical-align: top;
}
.widget .paymentReview th {
  width: 25%;
  white-space: nowrap;
}
.helpline {
  margin: 1.55rem 0 -1.55rem 0;
  padding: 1.55rem 0;
}
.helpline h2,
.helpline p {
  font-size: 1em;
  text-align: left;
  margin: 0;
  line-height: 130%;
}
.helpline h2 {
  font-weight: 700;
}
.row-center {
  display: flex;
  align-items: center;
}
body.version-novetarify,
body.version-ceskadivocina,
body.version-aukce {
  font-family: 'ebony';
  font-weight: 200;
}
body.version-novetarify em,
body.version-ceskadivocina em,
body.version-aukce em,
body.version-novetarify strong,
body.version-ceskadivocina strong,
body.version-aukce strong {
  font-weight: 500;
  font-style: normal;
}
body.version-novetarify label,
body.version-ceskadivocina label,
body.version-aukce label {
  font-weight: 400;
}
body.version-ceskadivocina {
  background: rgba(0, 158, 86, 0.1);
}
body.version-ceskadivocina .widget .options .active label {
  background: #009e56;
}
body.version-ceskadivocina .widget .options label {
  background: white;
}
body.version-ceskadivocina .widget .options label:hover {
  background: #009e56;
}
body.version-aukce {
  background: white;
}
body.version-aukce .widget a {
  color: #2a5a41;
}
body.version-aukce .widget a:hover {
  color: #6eea1c;
  border-color: #6eea1c;
}
body.version-aukce .widget .options li {
  border-color: #6eea1c;
  background: transparent;
  color: #2a5a41 !important;
}
body.version-aukce .widget .options li.active:hover label * {
  color: white !important;
}
body.version-aukce .widget .options li.active label * {
  color: #2a5a41 !important;
}
body.version-aukce .widget .options li:hover {
  background: #2a5a41;
  border-color: #2a5a41;
  color: white !important;
}
body.version-aukce .widget .options li label {
  background: transparent;
  color: #2a5a41;
}
body.version-aukce .widget .form-control {
  border-color: #6eea1c;
}
body.version-aukce .widget .btn.btn-primary {
  border-color: #6eea1c;
  background-color: #6eea1c;
  color: #1a3728;
}
body.version-aukce .widget .btn.btn-primary:hover {
  border-color: #2a5a41;
  background-color: #2a5a41;
  color: white;
}
body.version-aukce .widget .amountSummary {
  background-color: #6eea1c;
}
body.version-aukce .widget .amountSummary * {
  color: black;
}
body.version-kocka {
  font-family: "serenity", sans-serif;
  font-weight: 300;
  font-size: 16px;
}
body.version-kocka em,
body.version-kocka strong {
  font-weight: 500;
  font-style: normal;
}
body.version-kocka label {
  font-weight: 300;
}
body.version-kocka a {
  color: #b37604;
}
body.version-kocka a:hover {
  border-color: #b37604;
}
body.version-kocka .btn.btn-primary {
  border-color: #b37604;
  color: #b37604;
}
body.version-kocka .btn.btn-primary:hover {
  background-color: #b37604;
  color: white;
}
body.version-kocka .form-control {
  border-color: #b37604;
  height: auto;
}
body.version-kocka .widget .amountSummary {
  background: #b37604;
}
body.version-kocka .widget .slide[data-slide="amount"] .amounts li {
  color: #1d1301;
}
body.version-kocka .widget .slide[data-slide="amount"] .amounts li .frequency {
  color: rgba(129, 85, 3, 0.75);
}
body.version-kocka .widget .options li {
  border-color: #b37604;
  background-color: #fde5b9;
}
body.version-kocka .widget .options li.active {
  background-color: #E59705;
}
body.version-kocka .widget .options li.active label {
  background-color: #E59705;
}
body.version-kocka .widget .options label {
  background-color: #fde5b9;
}
body.version-kocka .widget .options label:hover {
  background-color: #E59705;
}
